"AppleJavaMinVersionError"="You need at least a %1$@ Java Virtual Machine to install %2$@.\nPlease download it from https://adoptium.net";
"exe4j.InternalError"="An internal error occurred (error code: %1$@)";
"NonWritablePackDir"="JRE directory not writable. Could not unpack jar files. Please move the installation to a writable directory.";
"WizardCaption"="install4j Wizard";
"PrepareInstaller"="%1$@ is preparing the install4j Wizard which will guide you through the rest of the setup process.";
"ButtonCancel"="Cancel";
"DownloadingJre"="%1$@ is downloading the Java(TM) Runtime Environment. Please wait.";
"DownloadJreError"="Error downloading the Java(TM) Runtime Environment.\nPlease check your internet connection and start setup again.";
"DownloadProgress"="%1$@ MB of %2$@ MB (%3$@%%) at %4$@ kb/s";
